1. fabulous4u2's Avatar
    Hi,please help me,i'm desperate.

    I had an bb9300 os 6,i downgrade it to 5.0 and now i want to upgrade it again to os 6.

    But i can't .I've done all that it needs but i received the next message: This BlackBerry Device Software upgrade includes new features and significant enhancements to the BlackBerry solution and, as such, is only available to users with an active BlackBerry subscription

    When i check for updates it doesn't find nothing,but if i search 'other versions' it finds the os 6.

    Please help me.I haven't any BES or BIS,but there's no problem because many people who hasn't bis or bes can make this upgrade.But me,i can't.

    What should i do?


    I Had:

    V5.0.0.977

    Desktop software 6.1

    I tried to install 9300M_PBr6.0.0_rel2534_PL6.6.0.212_A6.0.0.570_Voda fone_Romania.exe or 9300jAllLang_PBr6.0.0_rel2921_PL6.6.0.241_A6.0.0.6 66_SmarTone_Vodafone.exe.
    09-27-11 12:40 PM
  2. MobileMadness002's Avatar
    I fail to see the issue here. Well actually I do see the issue but that is something for another thread. You say you see it when you search for other versions. Check mark it and then select continue or what ever it is.
    09-27-11 12:47 PM
  3. Deathcommand's Avatar
    You can Back up the info with Desktop manager, then backup the apps with BBSAK.

    Wipe with BBSAK,
    Delete both of the Vendor.xml files.
    Load OS with application loader.
    09-27-11 12:47 PM
  4. fabulous4u2's Avatar
    I find out how to make the upgrade,and it works:Thank you very much.


    2. If you don't want the desktop manager do the following:
    go to C:\Program Files\Common Files\Research In Motion\Shared\Loader Files
    there you will find few folders with older versions of device software.
    now copy the files from the folder of the new version to the folder of the current version (the version that the programme insists that you don't need to update)
    for example from the folder of version 666 to the folder of version 448.

    go to C:\Program Files\Common Files\Research In Motion\AppLoader
    , delete the file vendor.xml, and run the loader.
    It will tell you that you have a new version and you can install it.

    good luck.
    09-28-11 12:47 PM
LINK TO POST COPIED TO CLIPBOARD